awspilot - @awspilot/dynamodb 1.5.0 dependencies status

Speak fluent DynamoDB, write code with fashion, I Promise() 😃

  • 3 Dependencies total
  • 2 Up to date
  • 1 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
@awspilot/dynamodb-util
    1.0.121.0.121.0.12
    aws-sdk
      ^2.432.02.577.02.577.0
      promise
        8.0.28.0.38.0.3
        • 3 Dependencies total
        • 2 Up to date
        • 1 Pinned, out of date
        • 0 Out of date